Sponge version

i want to add https://ore.spongepowered.org/blvxr/PixelChat/versions to my server. it runs in sponge 7.1, but i my server has 7.2.2, will it break anything if i switch them?

Take a look at this.

https://docs.spongepowered.org/stable/en/versions/versioning.html

Essentially the plugin will run fine on your server

1 Like